import request from '@/utils/request'
import { FORM_URL } from '@/api/baseUrl'

/**
 * 获取goovry脚本的值
 * @param {*} params
 */
export function getScriptValue(params) {
  return request({
    url: FORM_URL() + '/form/def/getScriptValue',
    method: 'post',
    data: params
  })
}

/**
 * 获取系统时间戳,避免本地修改系统时间
 */
export function getSystemTimestamp() {
  return request({
    url: FORM_URL() + '/form/def/getSystemTimestamp',
    method: 'get'
  })
}

